using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SimpleSoundScript : MonoBehaviour
{


    [FMODUnity.EventRef]
    public string sound;

    [SerializeField] private bool playOnEnable = false;
    void OnEnable()
    {
        if (playOnEnable)
        {
            ActivateSound();
        }
    }
  public void ActivateSound()
    {

        FMODUnity.RuntimeManager.PlayOneShot(sound, transform.position);

    }

}
